metadata:
    remoteId: topic_1_tematiche_internazionali
    classIdentifier: topic
    sectionIdentifier: standard
    languages:
        - ita-IT
        - ger-DE
data:
    ita-IT:
        name: 'Relazioni internazionali'
        managed_by_area: {  }
        managed_by_political_body: {  }
        type: null
        description: null
        eu: 'http://eurovoc.europa.eu/100143'
        theme: null
        data_themes_eurovocs:
            - 'Tematiche internazionali'
        image: {  }
        abstract: '<p>Tutto ciò che concerne le relazioni internazionali, la cooperazione internazionale, i diritti umani, i gemellaggi, l''Unione Europea</p>'
        icon: null
        layout: {  }
        help: {  }
        
    ger-DE:
        name: 'Internationale Themen'
        managed_by_area: {  }
        managed_by_political_body: {  }
        type: null
        description: null
        eu: 'http://publications.europa.eu/resource/authority/data-theme/INTR'
        theme: null
        data_themes_eurovocs: {  }
        image: {  }
        abstract: ''
        icon: null
        layout: {  }
        help: {  }
        
sort_data:
    sort_field: 9
    sort_order: 1
    priority: -8
